IMPORTANT UPDATE: Security Updates May Be Required For Your Website

At Ember Marketing Co. we work hard to ensure our clients’ sites are built with the latest security features in mind. If your site is hosted with us, we offer up to 3 layers of security to ensure your website is not vulnerable to hacks, malware or other attacks.

Many agencies like us use a tool called ACF Pro which allows us to build many of the customizations that we do. The developers of this tool recently released an update related to a vulnerability that was discovered in their code.

What does this mean for you?

A vulnerability doesn’t necessarily mean there is an immediate issue, it only means that in some cases hackers have found a weakness in the code that they were able to exploit. That being said, we will be working to update all of our active client websites to ensure this issue is addressed.

How will this affect our clients?

In most cases, most of our clients won’t even notice the update. This is a simple plugin update along with some changes in our own code that we will complete FREE OF CHARGE for any clients hosting with us. For clients hosting with a third party, additional costs may apply depending on the time it takes to update your website. In many cases we will also complete this service free of charge. This will be determined on a case-by-case basis.

As we have a large number of client websites, we will be focusing on the most high-traffic/most vulnerable websites first and working our way through our client list. We expect to have all updates for hosted clients completed by the end of January.

If you have any questions, please don’t hesitate to reach out to your point of contact.

Leave a Reply

Your email address will not be published. Required fields are marked *